<config_by_user>
<login_config>
	<user_name>default</user_name>
	<auto_login>0</auto_login>
	<user_save_pw>0</user_save_pw>
	<user_pwhash></user_pwhash>
	<last_login_servergroup>0</last_login_servergroup>
	<last_login_defineserver>0</last_login_defineserver>
	<last_login_loginserver>0</last_login_loginserver>
</login_config>
<messenger_config>
	<text_format_systemcolor>255</text_format_systemcolor>
	<text_format_selfcolor>16744448</text_format_selfcolor>
	<text_format_othercolor>8421376</text_format_othercolor>
	<msg_pass_block_private>0</msg_pass_block_private>
	<msg_pass_block_teammate>0</msg_pass_block_teammate>
	<msg_pass_block_tgroup>0</msg_pass_block_tgroup>
	<msg_room_max_lines>200</msg_room_max_lines>
	<msg_accelerator><Modifiers>3</Modifiers><vk>83</vk></msg_accelerator>
	<msg_voice_notify>1</msg_voice_notify>
	<msg_voice_filepath>VSROOT\Resource\vs.wav</msg_voice_filepath>
</messenger_config>
<game_helper_config>
	<game_helper_host_notify>1</game_helper_host_notify>
	<game_helper_user_notify>1</game_helper_user_notify>
	<game_helper_im_msg>1</game_helper_im_msg>
	<game_helper_stranger_msg>0</game_helper_stranger_msg>
	<game_helper_map_qurray>0</game_helper_map_qurray>
	<game_helper_warrpg_map_qurray>0</game_helper_warrpg_map_qurray>
	<game_replay_autosave>1</game_replay_autosave>
	<game_replay_save_path>GAMEROOT\Replay\VSReplays\</game_replay_save_path>
</game_helper_config>
<system_config>
	<whats_new_show>1</whats_new_show>
	<whats_new_show_build></whats_new_show_build>
	<game_room_help_show>1</game_room_help_show>
	<use_my_hot_room>1</use_my_hot_room>
	<friend_info_detail_check>0</friend_info_detail_check>
	<friend_username_accelerator><Modifiers>0</Modifiers><vk>0</vk></friend_username_accelerator>
</system_config>
</config_by_user>